# Uses of Interface
org.opensaml.soap.wstrust.UseKey

Packages that use UseKey
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of UseKey in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement UseKey
Modifier and Type
Class
Description
`class`
`UseKeyImpl`
UseKeyImpl.
Methods in org.opensaml.soap.wstrust.impl that return UseKey
Modifier and Type
Method
Description
`UseKey`
UseKeyBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`UseKey`
UseKeyBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.